DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Bug #254
Ki€m tra TTr s6 0005/2020/TTr-0692103 dang & Thuy tai chinh, nhung Thuay tai chinh bao k xti ly dugc
09/24/2020 10:59 AM - Luc Tran Van

Status: Closed Start date: 09/24/2020
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/24/2020 11:02 AM - Luc Tran Van

- Subject changed from Kiém tra TTr s6 0005/2020/TTr-0692103 dang & tai chinh, nhung tai chinh bdo k xi ly dufl ¢ to Kiém tra TTr s6¢
0005/2020/TTr-0692103 dang & TH y tai chinh, nhung TH y tai chinh bdo k X0 Iy dull ¢

#2 - 09/24/2020 11:05 AM - Luc Tran Van
Goi bao Thay, thi chi Thiy di hop roi.

Pa goi lai bdo chj T tinh trang phiéu. va nhg Thay check lai khi hop xong.

#3 - 09/28/2020 08:02 AM - Luc Tran Van

- Status changed from New to Closed
